<?xml version="1.0" encoding="ASCII"?><link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd">
  <link:labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:title="labelLink" xlink:type="extended">
    <link:loc xlink:type="locator" xlink:href="ethz-20251231.xsd#ethz_AverageYearEndFairValueOfOutstandingAndUnvestedEquityAwardsGrantedInTheYearMember" xlink:label="ethz_AverageYearEndFairValueOfOutstandingAndUnvestedEquityAwardsGrantedInTheYearMember" />
    <link:loc xlink:type="locator" xlink:href="ethz-20251231.xsd#ethz_YearOverYearAverageChangeInFairValueOfOutstandingAndUnvestedEquityAwardsGrantedInPriorYearsMember" xlink:label="ethz_YearOverYearAverageChangeInFairValueOfOutstandingAndUnvestedEquityAwardsGrantedInPriorYearsMember" />
    <link:loc xlink:type="locator" xlink:href="ethz-20251231.xsd#ethz_AverageFairValueAsOfVestingDateOfEquityAwardsGrantedAndVestedInTheYearMember" xlink:label="ethz_AverageFairValueAsOfVestingDateOfEquityAwardsGrantedAndVestedInTheYearMember" />
    <link:loc xlink:type="locator" xlink:href="ethz-20251231.xsd#ethz_YearOverYearAverageChangeInFairValueOfEquityAwardsGrantedInPriorYearsThatVestedInTheYearMember" xlink:label="ethz_YearOverYearAverageChangeInFairValueOfEquityAwardsGrantedInPriorYearsThatVestedInTheYearMember" />
    <link:loc xlink:type="locator" xlink:href="ethz-20251231.xsd#ethz_AverageFairValueAtTheEndOfThePriorYearOfEquityAwardsThatFailedToMeetVestingConditionsInTheYearMember" xlink:label="ethz_AverageFairValueAtTheEndOfThePriorYearOfEquityAwardsThatFailedToMeetVestingConditionsInTheYearMember" />
    <link:loc xlink:type="locator" xlink:href="ethz-20251231.xsd#ethz_AverageValueOfDividendsOrOtherEarningsPaidOnStockOrOptionAwardsNotOtherwiseReflectedInFairValueOrTotalCompensationMember" xlink:label="ethz_AverageValueOfDividendsOrOtherEarningsPaidOnStockOrOptionAwardsNotOtherwiseReflectedInFairValueOrTotalCompensationMember" />
    <link:loc xlink:type="locator" xlink:href="ethz-20251231.xsd#ethz_BlairJordanMember" xlink:label="ethz_BlairJordanMember" />
    <link:loc xlink:type="locator" xlink:href="ethz-20251231.xsd#ethz_JamesNWoodyMember" xlink:label="ethz_JamesNWoodyMember" />
    <link:loc xlink:type="locator" xlink:href="ethz-20251231.xsd#ethz_ReportedValueOfEquityAwardsAMember" xlink:label="ethz_ReportedValueOfEquityAwardsAMember" />
    <link:loc xlink:type="locator" xlink:href="ethz-20251231.xsd#ethz_EquityAwardAdjustmentsBMember" xlink:label="ethz_EquityAwardAdjustmentsBMember" />
    <link:loc xlink:type="locator" xlink:href="ethz-20251231.xsd#ethz_YearEndFairValueOfOutstandingAndUnvestedEquityAwardsGrantedInYearMember" xlink:label="ethz_YearEndFairValueOfOutstandingAndUnvestedEquityAwardsGrantedInYearMember" />
    <link:loc xlink:type="locator" xlink:href="ethz-20251231.xsd#ethz_YearOverYearChangeInFairValueOfOutstandingAndUnvestedEquityAwardsGrantedInPriorYearsMember" xlink:label="ethz_YearOverYearChangeInFairValueOfOutstandingAndUnvestedEquityAwardsGrantedInPriorYearsMember" />
    <link:loc xlink:type="locator" xlink:href="ethz-20251231.xsd#ethz_FairValueAsOfVestingDateOfEquityAwardsGrantedAndVestedInTheYearMember" xlink:label="ethz_FairValueAsOfVestingDateOfEquityAwardsGrantedAndVestedInTheYearMember" />
    <link:loc xlink:type="locator" xlink:href="ethz-20251231.xsd#ethz_YearOverYearChangeInFairValueOfEquityAwardsGrantedInPriorYearsThatVestedInTheYearMember" xlink:label="ethz_YearOverYearChangeInFairValueOfEquityAwardsGrantedInPriorYearsThatVestedInTheYearMember" />
    <link:loc xlink:type="locator" xlink:href="ethz-20251231.xsd#ethz_FairValueAtTheEndOfThePriorYearOfEquityAwardsThatFailedToMeetVestingConditionsInTheYearMember" xlink:label="ethz_FairValueAtTheEndOfThePriorYearOfEquityAwardsThatFailedToMeetVestingConditionsInTheYearMember" />
    <link:loc xlink:type="locator" xlink:href="ethz-20251231.xsd#ethz_ValueOfDividendsOrOtherEarningsPaidOnStockOrOptionAwardsNotOtherwiseReflectedInFairValueOrTotalCompensationMember" xlink:label="ethz_ValueOfDividendsOrOtherEarningsPaidOnStockOrOptionAwardsNotOtherwiseReflectedInFairValueOrTotalCompensationMember" />
    <link:loc xlink:type="locator" xlink:href="ethz-20251231.xsd#ethz_TotalEquityAwardAdjustmentsMember" xlink:label="ethz_TotalEquityAwardAdjustmentsMember" />
    <link:loc xlink:type="locator" xlink:href="ethz-20251231.xsd#ethz_AverageReportedValueOfEquityAwardsMember" xlink:label="ethz_AverageReportedValueOfEquityAwardsMember" />
    <link:loc xlink:type="locator" xlink:href="ethz-20251231.xsd#ethz_AverageEquityAwardAdjustmentsMember" xlink:label="ethz_AverageEquityAwardAdjustmentsMember" />
    <link:loc xlink:type="locator" xlink:href="ethz-20251231.xsd#ethz_McAndrewRudisillMember" xlink:label="ethz_McAndrewRudisillMember" />
    <link:loc xlink:type="locator" xlink:href="ethz-20251231.xsd#ethz_EricVanLentMember" xlink:label="ethz_EricVanLentMember" />
    <link:loc xlink:type="locator" xlink:href="ethz-20251231.xsd#ethz_BlairJordanOneMember" xlink:label="ethz_BlairJordanOneMember" />
    <link:loc xlink:type="locator" xlink:href="ethz-20251231.xsd#ethz_BlairJordanTwoMember" xlink:label="ethz_BlairJordanTwoMember" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ethz_AverageYearEndFairValueOfOutstandingAndUnvestedEquityAwardsGrantedInTheYearMember" xlink:to="ethz_AverageYearEndFairValueOfOutstandingAndUnvestedEquityAwardsGrantedInTheYearMember_lbl" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ethz_YearOverYearAverageChangeInFairValueOfOutstandingAndUnvestedEquityAwardsGrantedInPriorYearsMember" xlink:to="ethz_YearOverYearAverageChangeInFairValueOfOutstandingAndUnvestedEquityAwardsGrantedInPriorYearsMember_lbl" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ethz_AverageFairValueAsOfVestingDateOfEquityAwardsGrantedAndVestedInTheYearMember" xlink:to="ethz_AverageFairValueAsOfVestingDateOfEquityAwardsGrantedAndVestedInTheYearMember_lbl" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ethz_YearOverYearAverageChangeInFairValueOfEquityAwardsGrantedInPriorYearsThatVestedInTheYearMember" xlink:to="ethz_YearOverYearAverageChangeInFairValueOfEquityAwardsGrantedInPriorYearsThatVestedInTheYearMember_lbl" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ethz_AverageFairValueAtTheEndOfThePriorYearOfEquityAwardsThatFailedToMeetVestingConditionsInTheYearMember" xlink:to="ethz_AverageFairValueAtTheEndOfThePriorYearOfEquityAwardsThatFailedToMeetVestingConditionsInTheYearMember_lbl" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ethz_AverageValueOfDividendsOrOtherEarningsPaidOnStockOrOptionAwardsNotOtherwiseReflectedInFairValueOrTotalCompensationMember" xlink:to="ethz_AverageValueOfDividendsOrOtherEarningsPaidOnStockOrOptionAwardsNotOtherwiseReflectedInFairValueOrTotalCompensationMember_lbl" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ethz_BlairJordanMember" xlink:to="ethz_BlairJordanMember_lbl" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ethz_JamesNWoodyMember" xlink:to="ethz_JamesNWoodyMember_lbl" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ethz_ReportedValueOfEquityAwardsAMember" xlink:to="ethz_ReportedValueOfEquityAwardsAMember_lbl" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ethz_EquityAwardAdjustmentsBMember" xlink:to="ethz_EquityAwardAdjustmentsBMember_lbl" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ethz_YearEndFairValueOfOutstandingAndUnvestedEquityAwardsGrantedInYearMember" xlink:to="ethz_YearEndFairValueOfOutstandingAndUnvestedEquityAwardsGrantedInYearMember_lbl" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ethz_YearOverYearChangeInFairValueOfOutstandingAndUnvestedEquityAwardsGrantedInPriorYearsMember" xlink:to="ethz_YearOverYearChangeInFairValueOfOutstandingAndUnvestedEquityAwardsGrantedInPriorYearsMember_lbl" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ethz_FairValueAsOfVestingDateOfEquityAwardsGrantedAndVestedInTheYearMember" xlink:to="ethz_FairValueAsOfVestingDateOfEquityAwardsGrantedAndVestedInTheYearMember_lbl" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ethz_YearOverYearChangeInFairValueOfEquityAwardsGrantedInPriorYearsThatVestedInTheYearMember" xlink:to="ethz_YearOverYearChangeInFairValueOfEquityAwardsGrantedInPriorYearsThatVestedInTheYearMember_lbl" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ethz_FairValueAtTheEndOfThePriorYearOfEquityAwardsThatFailedToMeetVestingConditionsInTheYearMember" xlink:to="ethz_FairValueAtTheEndOfThePriorYearOfEquityAwardsThatFailedToMeetVestingConditionsInTheYearMember_lbl" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ethz_ValueOfDividendsOrOtherEarningsPaidOnStockOrOptionAwardsNotOtherwiseReflectedInFairValueOrTotalCompensationMember" xlink:to="ethz_ValueOfDividendsOrOtherEarningsPaidOnStockOrOptionAwardsNotOtherwiseReflectedInFairValueOrTotalCompensationMember_lbl" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ethz_TotalEquityAwardAdjustmentsMember" xlink:to="ethz_TotalEquityAwardAdjustmentsMember_lbl" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ethz_AverageReportedValueOfEquityAwardsMember" xlink:to="ethz_AverageReportedValueOfEquityAwardsMember_lbl" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ethz_AverageEquityAwardAdjustmentsMember" xlink:to="ethz_AverageEquityAwardAdjustmentsMember_lbl" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ethz_McAndrewRudisillMember" xlink:to="ethz_McAndrewRudisillMember_lbl" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ethz_EricVanLentMember" xlink:to="ethz_EricVanLentMember_lbl" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ethz_BlairJordanOneMember" xlink:to="ethz_BlairJordanOneMember_lbl" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ethz_BlairJordanTwoMember" xlink:to="ethz_BlairJordanTwoMember_lbl" />
    <link:label xml:lang="en-US" xlink:type="resource" xlink:label="ethz_AverageYearEndFairValueOfOutstandingAndUnvestedEquityAwardsGrantedInTheYearMember_lbl" xlink:role="http://www.xbrl.org/2003/role/label">Average Year End Fair Value of Outstanding and Unvested Equity Awards Granted in the Year [Member]</link:label>
    <link:label xml:lang="en-US" xlink:type="resource" xlink:label="ethz_YearOverYearAverageChangeInFairValueOfOutstandingAndUnvestedEquityAwardsGrantedInPriorYearsMember_lbl" xlink:role="http://www.xbrl.org/2003/role/label">Year over Year Average Change in Fair Value of Outstanding and Unvested Equity Awards Granted in Prior Years [Member]</link:label>
    <link:label xml:lang="en-US" xlink:type="resource" xlink:label="ethz_AverageFairValueAsOfVestingDateOfEquityAwardsGrantedAndVestedInTheYearMember_lbl" xlink:role="http://www.xbrl.org/2003/role/label">Average Fair Value as of Vesting Date of Equity Awards Granted and Vested in the Year [Member]</link:label>
    <link:label xml:lang="en-US" xlink:type="resource" xlink:label="ethz_YearOverYearAverageChangeInFairValueOfEquityAwardsGrantedInPriorYearsThatVestedInTheYearMember_lbl" xlink:role="http://www.xbrl.org/2003/role/label">Year over Year Average Change in Fair Value of Equity Awards Granted in Prior Years that Vested in the Year [Member]</link:label>
    <link:label xml:lang="en-US" xlink:type="resource" xlink:label="ethz_AverageFairValueAtTheEndOfThePriorYearOfEquityAwardsThatFailedToMeetVestingConditionsInTheYearMember_lbl" xlink:role="http://www.xbrl.org/2003/role/label">Average Fair Value at the End of the Prior Year of Equity Awards that Failed to Meet Vesting Conditions in the Year [Member]</link:label>
    <link:label xml:lang="en-US" xlink:type="resource" xlink:label="ethz_AverageValueOfDividendsOrOtherEarningsPaidOnStockOrOptionAwardsNotOtherwiseReflectedInFairValueOrTotalCompensationMember_lbl" xlink:role="http://www.xbrl.org/2003/role/label">Average Value of Dividends or other Earnings Paid on Stock or Option Awards not Otherwise Reflected in Fair Value or Total Compensation [Member]</link:label>
    <link:label xml:lang="en-US" xlink:type="resource" xlink:label="ethz_BlairJordanMember_lbl" xlink:role="http://www.xbrl.org/2003/role/label">Blair Jordan [Member]</link:label>
    <link:label xml:lang="en-US" xlink:type="resource" xlink:label="ethz_JamesNWoodyMember_lbl" xlink:role="http://www.xbrl.org/2003/role/label">James N. Woody [Member]</link:label>
    <link:label xml:lang="en-US" xlink:type="resource" xlink:label="ethz_ReportedValueOfEquityAwardsAMember_lbl" xlink:role="http://www.xbrl.org/2003/role/label">Reported Value of Equity Awards [Member]</link:label>
    <link:label xml:lang="en-US" xlink:type="resource" xlink:label="ethz_EquityAwardAdjustmentsBMember_lbl" xlink:role="http://www.xbrl.org/2003/role/label">Equity Award Adjustments [Member]</link:label>
    <link:label xml:lang="en-US" xlink:type="resource" xlink:label="ethz_YearEndFairValueOfOutstandingAndUnvestedEquityAwardsGrantedInYearMember_lbl" xlink:role="http://www.xbrl.org/2003/role/label">Year End Fair Value of Outstanding and Unvested Equity Awards Granted in Year [Member]</link:label>
    <link:label xml:lang="en-US" xlink:type="resource" xlink:label="ethz_YearOverYearChangeInFairValueOfOutstandingAndUnvestedEquityAwardsGrantedInPriorYearsMember_lbl" xlink:role="http://www.xbrl.org/2003/role/label">Year over Year Change in Fair Value of Outstanding and Unvested Equity Awards Granted in Prior Years [Member]</link:label>
    <link:label xml:lang="en-US" xlink:type="resource" xlink:label="ethz_FairValueAsOfVestingDateOfEquityAwardsGrantedAndVestedInTheYearMember_lbl" xlink:role="http://www.xbrl.org/2003/role/label">Fair Value as of Vesting Date of Equity Awards Granted and Vested in the Year [Member]</link:label>
    <link:label xml:lang="en-US" xlink:type="resource" xlink:label="ethz_YearOverYearChangeInFairValueOfEquityAwardsGrantedInPriorYearsThatVestedInTheYearMember_lbl" xlink:role="http://www.xbrl.org/2003/role/label">Year over Year Change in Fair Value of Equity Awards Granted in Prior Years that Vested in the Year [Member]</link:label>
    <link:label xml:lang="en-US" xlink:type="resource" xlink:label="ethz_FairValueAtTheEndOfThePriorYearOfEquityAwardsThatFailedToMeetVestingConditionsInTheYearMember_lbl" xlink:role="http://www.xbrl.org/2003/role/label">Fair Value at the End of the Prior Year of Equity Awards that Failed to Meet Vesting Conditions in the Year [Member]</link:label>
    <link:label xml:lang="en-US" xlink:type="resource" xlink:label="ethz_ValueOfDividendsOrOtherEarningsPaidOnStockOrOptionAwardsNotOtherwiseReflectedInFairValueOrTotalCompensationMember_lbl" xlink:role="http://www.xbrl.org/2003/role/label">Value of Dividends or other Earnings Paid on Stock or Option Awards not Otherwise Reflected in Fair Value or Total Compensation [Member]</link:label>
    <link:label xml:lang="en-US" xlink:type="resource" xlink:label="ethz_TotalEquityAwardAdjustmentsMember_lbl" xlink:role="http://www.xbrl.org/2003/role/label">Total Equity Award Adjustments [Member]</link:label>
    <link:label xml:lang="en-US" xlink:type="resource" xlink:label="ethz_AverageReportedValueOfEquityAwardsMember_lbl" xlink:role="http://www.xbrl.org/2003/role/label">Average Reported Value of Equity Awards [Member]</link:label>
    <link:label xml:lang="en-US" xlink:type="resource" xlink:label="ethz_AverageEquityAwardAdjustmentsMember_lbl" xlink:role="http://www.xbrl.org/2003/role/label">Average Equity Award Adjustments [Member]</link:label>
    <link:label xml:lang="en-US" xlink:type="resource" xlink:label="ethz_McAndrewRudisillMember_lbl" xlink:role="http://www.xbrl.org/2003/role/label">McAndrew Rudisill [Member]</link:label>
    <link:label xml:lang="en-US" xlink:type="resource" xlink:label="ethz_EricVanLentMember_lbl" xlink:role="http://www.xbrl.org/2003/role/terseLabel">Eric Van Lent [Member]</link:label>
    <link:label xml:lang="en-US" xlink:type="resource" xlink:label="ethz_EricVanLentMember_lbl" xlink:role="http://www.xbrl.org/2003/role/label">Eric Van Lent [Member]</link:label>
    <link:label xml:lang="en-US" xlink:type="resource" xlink:label="ethz_BlairJordanOneMember_lbl" xlink:role="http://www.xbrl.org/2003/role/terseLabel">Blair Jordan [Member]</link:label>
    <link:label xml:lang="en-US" xlink:type="resource" xlink:label="ethz_BlairJordanOneMember_lbl" xlink:role="http://www.xbrl.org/2003/role/label">Blair Jordan One [Member]</link:label>
    <link:label xml:lang="en-US" xlink:type="resource" xlink:label="ethz_BlairJordanTwoMember_lbl" xlink:role="http://www.xbrl.org/2003/role/terseLabel">Blair Jordan [Member]</link:label>
    <link:label xml:lang="en-US" xlink:type="resource" xlink:label="ethz_BlairJordanTwoMember_lbl" xlink:role="http://www.xbrl.org/2003/role/label">Blair Jordan Two [Member]</link:label>
  </link:labelLink>
</link:linkbase>